@charset "UTF-8";

.main_box h2 {
	margin: 0 0 60px;
}
.main_box_inner {
	box-sizing: border-box;
	padding:0 0 60px 20px;
}
.main_box_inner > h3 ,
.main_box_inner > h4 ,
.main_box_inner > p
{
	font-size: 12px;
/*	letter-spacing: 0.17em;*/
	line-height: 30px;
	background-color: #fff;
}
.main_box_inner > h4 {
	padding-top: 30px;
}
.main_box_inner h4:nth-of-type(1) {
	padding-top: 40px;
}
.margin_box {
	height:50px;
	width: 365px;
	border-bottom: 1px dashed #222222;
}

.marker.type_filled_circle::before {
	margin-top: 1.2em;
}
ul.privacy_list > li {
	font-size: 12px;
/*	letter-spacing: 0.17em;*/
	line-height: 30px;
	background-color: #fff;
}

/*----------------------------------------
 _画面の横幅が640pxまで
----------------------------------------*/
@media screen and (max-width:640px) {

	.main_box_inner > h3 ,
	.main_box_inner > h4 ,
	.main_box_inner > p
	{
		font-size: 24px;
		line-height: 2em;
	}
	.marker.type_filled_circle::before {
		margin-top: 0.9em;
	}
	ul.privacy_list > li {
		font-size: 24px;
		line-height: 2em;
	}
}